Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.14.3, ADTF 3.6.0, ADTF 3.7.0,

ADTF 3.8.0, ADTF 3.9.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::DAT

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Ist es möglich ADTF2 DAT Dateien in ADTF3 abzuspielen und deren Streams mit der zugehörigen DAT-Description Datei zu

"codieren"?

Lösung:

Das Abspielen von ADTF2 DAT Dateien mit zugehöriger DAT-Description Datei funktioniert noch immer. Die Description Datei muss

neben der DAT Datei liegen siehe Beispiel.

 

History

#5 - 2020-09-22 15:19 - hidden

- Status changed from New to In Progress

- Resolution set to Solved Issue

#7 - 2020-09-23 09:56 - hidden

- File Unbenannt.png added
Das Abspielen von ADTF2 DAT Dateien mit zugehöriger DAT-Description Datei funktioniert noch immer. Die Description Datei muss neben der DAT

Datei liegen siehe Beispiel.

#9 - 2020-09-23 09:58 - hidden

- Status changed from In Progress to To Be Closed

#10 - 2020-09-23 11:42 - hidden

- Project changed from Public Support to 4

- Description updated

- Private changed from Yes to No

#11 - 2020-10-06 10:26 - hidden

- Project changed from 4 to Public Support

- Status changed from To Be Closed to Closed

#12 - 2021-07-26 13:24 - hidden

- Customer changed from Car.SW Org. to CARIAD

Files

Unbenannt.png 44.3 KB 2020-09-23 hidden
